@charset "utf-8";
/* ******************************************************************
 *	File name		: base.css
 *	Summary			: css base
 * ******************************************************************
 */
/* ----------------------------------------------------------------- */
/*	base                                                             */
/* ----------------------------------------------------------------- */
/*

#39B1B2 rgba(57,177,178,0.5)

*/

/*-----------------------------------
  body
-----------------------------------*/
body{
	position:relative;
	width:100%;
	height:100%;
	line-height:145%;
	background:#FFF;
	color:#222;
}
/* --- responsive --- */
@media only screen and (max-width:767px){
	#wrapper{
		padding-top:20px;/* 60+20 */
	}
}
@media only screen and (min-width:1920px){
	main:before{
		content:" ";
		position:absolute;
		top:-100px;
		left:50%;
		margin:0 0 0 -960px;
		width:1920px;
		height:600px;
		background:url(../../image/base/bg.png) repeat-y 0 0;
		z-index:0;
	}
}

/*-----------------------------------
  header
-----------------------------------*/

header *{
	transition-duration:0.5s;
}
header{
	display:block;
	position:relative;
	width:100%;
	height:80px;
	z-index:100;
}
#head_contents{
	position:relative;
	width:1000px;
	max-width:100%;
	height:100%;
	margin:0 auto;
	padding:0 10px;
	text-align:center;
	z-index:11;
	transition-duration:0s;
	}
	#head_contents h1{
		display:block;
		position:absolute;
		top:16px;
		left:0px;
		width:340px;
		height:50px;
		z-index:10;
}

/* main_nav */
header #main_nav{
	position:absolute;
	top:81px;
	left:13px;
	width:calc(100% - 26px);
	height:30px;
	margin:0 auto;
	list-style:none;
	z-index:20;
	}
	header #main_nav ul{
		display:-webkit-flex;
		display:flex;
		-webkit-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content:center;
		list-style:none;
		position:relative;
		height:100%;
		-webkit-overflow-scrolling:touch;
	}
	header #main_nav li {
		position:relative;
		height:100%;
		padding:0 7px;
		text-align:center;
		}
		header #main_nav li:before,
		header #main_nav li:after{
			content:" ";
			position:absolute;
			top:8px;
			width:1px;
			height:16px;
			background:#000;
			}
			header #main_nav li:before{
				right:0px;
			}
			header #main_nav li:after{
				display:none;
				left:-1px;
			}
			header #main_nav li:first-child:after{
				display:block;
		}
		/*
		header #main_nav li:nth-child(1){width:10.0%;}
		header #main_nav li:nth-child(2){width:20.0%;}
		header #main_nav li:nth-child(3){width:43.0%;}
		header #main_nav li:nth-child(4){width:17.0%;}
		header #main_nav li:nth-child(5){width:10.0%;}
		*/

	header #main_nav li a{
		display:-webkit-flex;
		display:flex;
		justify-content:center;
		align-items:center;
		position:relative;
		width:100%;
		height:100%;
		padding:5px;
		font-weight:bold;
		font-size:0.95rem;
		text-align:center;
		text-decoration:none;
		line-height:1.35;
		color:#000;
	}
	header #main_nav li.active a,
	header #main_nav li:hover a{
		text-decoration:none;
		background:rgba(35,135,136,0.3);
	}
	header #main_nav li#sns_disp,
	header #main_nav li ul{
		display:none;
}

/* link mn_langurage */
header #main_nav li#mn_outside,
header #main_nav li#mn_links,
header #main_nav li#mn_langurage{
	position:absolute;
	}
	header #main_nav li#mn_outside:before,
	header #main_nav li#mn_links:before,
	header #main_nav li#mn_langurage:before,
	header #main_nav li#mn_outside:after,
	header #main_nav li#mn_links:after,
	header #main_nav li#mn_langurage:after{
		display:none;
}
/* mn_outside & mn_links */
header #main_nav li#mn_outside,
header #main_nav li#mn_links{
	top:-67px;
	right:127px;
	width:180px !important;
	height:35px;
	padding:0px;
	background:#FFF;
	border:1px solid rgba(57,177,178,1);
	color:#39B1B2;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	}
	header #main_nav li#mn_outside a,
	header #main_nav li#mn_links a{
		font-weight:normal;
		font-size:0.84rem;
		color:#39B1B2;
	}
	header #main_nav li#mn_outside{
		right:227px;
		width:140px !important;
	}
	header #main_nav li#mn_links{
		width:80px !important;
}
@media only screen and (max-width:960px){
	header #main_nav li#mn_outside{
		right:207px;
		width:115px !important;
	}
	header #main_nav li#mn_links{
		width:60px !important;
	}
}

/* mn_top */
header #main_nav li#mn_top{
	display:none;
}

/* mn_langurage */
header #main_nav li#mn_langurage{
	top:-87px;
	right:-13px;
	width:118px !important;
	height:57px;
	padding:0px;
	}
	header #main_nav li#mn_langurage a{
		width:100%;
		height:100%;
		font-weight:bold;
		font-size:0.95rem;
		background:#39B1B2;
		border:2px solid #FFF;
		color:#FFF;
		-moz-border-radius:0 0 15px 15px;
		-webkit-border-radius:0 0 15px 15px;
		border-radius:0 0 15px 15px;
		letter-spacing:1px;
	}
	header #main_nav li#mn_langurage a:hover{
		background:#2C8787;
}

/* --- responsive --- */
@media only screen and (max-width:1040px){
	header{
		padding:0 20px;
	}
	header #main_nav li a{
		font-size:0.87rem;
	}
}
@media only screen and (max-width:960px){
	header #main_nav li a{
		font-size:0.77rem;
	}
	header #main_nav li#mn_outside{
		width:140px !important;
	}
}
@media only screen and (max-width:860px){
	header.h_slide #main_nav li a{
		font-size:0.70rem;
	}
}

@media only screen and (max-width:767px){
	header{
		display:none;
	}
}


/*-----------------------------------------------------------------------------------------
  contents_body main_contents
-----------------------------------------------------------------------------------------*/

#pnkz{
	margin:13px 0;
	text-align:left;
	}
	#pnkz a{
		color:#0060B1;
		text-decoration:none;
	}
	#pnkz a:hover{
		text-decoration:underline !important;
}

main{
	display:block;
	position:relative;
	margin:0 auto !important;
	text-align:center;
	z-index:10;
}
#main_contents{/* 下層のみ */
	position:relative;
	min-height:450px;
	margin:0 auto;
	text-align:center;
	z-index:10;
}
main section{
	display:block;
	position:relative;
	width:1000px;
	max-width:100%;
	margin:0 auto 30px;
	text-align:center;
	}
	main section *{
		text-align:left;
}

/* --- responsive --- */
@media only screen and (max-width:1040px){
	main section{
		padding: 0 20px;
	}
}
@media only screen and (max-width:767px){
}

/*-----------------------------------
  contents
-----------------------------------*/

#pageback{
	position:fixed;
	right:20px;
	bottom:-100px;
	width:50px;
	height:50px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	background:#FFFFFF;
	border:5px solid rgba(57,177,178,1);
	opacity:0.5;
	z-index:101;
	transition-duration:0.5s;
	}
	#pageback:hover{
		opacity:1;
	}
	#pageback:before{
		content:" ";
		position:absolute;
		top:5px;
		left:6px;
		width: 0;
		height: 0;
		margin-top: -15px;
		border:15px solid transparent;
		border-bottom:15px solid rgba(57,177,178,1);
	}
	#pageback:after{
		content:" ";
		position:absolute;
		top:20px;
		left:15px;
		width:13px;
		height:15px;
		background:rgba(57,177,178,1);
		z-index:0;
	}
	#pageback a{
		display:block;
		position:absolute;
		left:-5px;
		top:-5px;
		width:50px;
		height:50px;
		padding:0px;
		font-size:0.8em;
		text-indent:-9999px;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
		border-radius:50%;
		z-index:1;
		text-decoration:none;
}
#pageback.bottomfix{
	position:absolute;
	bottom:120px;
	transition-duration:0.5s;
}
/* --- responsive --- */
@media only screen and (max-width:767px){
	#pagetop{
		display:none;
	}
}

/* ------------------------------------------------
  phdc_btn
-------------------------------------------------*/

#phdc_btn{
	position:relative;
	width:100%;
	margin:30px auto 30px;
	text-align:center !important;
	}
	#phdc_btn a{
		display:inline-block;
		position:relative;
		margin:0 auto;
		padding:9px 77px 9px;
		text-decoration:none;
		font-weight:bold;
		font-size:1.4rem;
		background:rgba(57,177,178,0.7);
		color:#FFF;
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		border-radius:8px;
		transition-duration:0.5s;
		}
		#phdc_btn a:hover{
			background:rgba(57,177,178,1);
		}
		#phdc_btn a:before{
			content:" ";
			position:absolute;
			top:-5px;
			left:-5px;
			width:calc(100% + 8px);
			height:calc(100% + 8px);
			text-decoration:none;
			border:1px solid rgba(57,177,178,1);
			-moz-border-radius:10px;
			-webkit-border-radius:10px;
			border-radius:10px;
			transition-duration:0.5s;
			z-index:-1;
		}
		#phdc_btn a:after{
			content:" ";
			position:absolute;
			top:50%;
			left:25px;
			margin-top:-12px;
			border:12px solid transparent;
			border-left:12px solid #FFF;
			z-index:10;
	}
	#phdc_btn a span{
		display:inline-block;
		margin:0 15px 0 0;
		font-weight:bold;
		font-size:1.1rem;
}

/* --- responsive --- */
@media only screen and (max-width:767px){
	#phdc_btn a{
		padding:9px 35px 9px;
		font-size:1.1rem;
		}
		#phdc_btn a:after{
			content:" ";
			position:absolute;
			top:50%;
			left:15px;
			margin-top:-7px;
			border:7px solid transparent;
			border-left:7px solid #FFF;
			z-index:10;
		}
		#phdc_btn a span{
			margin:0 10px 0 0;
			font-weight:normal;
			font-size:0.87rem;
	}
}

/*---------------------
  phdc_address
---------------------*/

#phdc_address{
	position:relative;
	width:1000px;
	max-width:100%;
	margin:50px auto 50px;
	padding:0 20px;
	}
	#phdc_address h2{
		position:relative;
		margin:0 0 15px;
		padding:7px 15px 13px;
		font-size:1.2rem;
		background:url(../../image/base/arrow_border.png) repeat-x 0 bottom #39B1B2;
		color:#FFF;
	}
	#phdc_address p{
		font-size:0.87rem;
		text-align:center;
	}
	#phdc_address ul{
		display:-webkit-flex;
		display:flex;
		-webkit-box-pack:justify;
		-ms-flex-pack:justify;
		justify-content:center;
		flex-wrap:wrap;
		margin:25px 0 0 0;
		list-style:none;
		}
		#phdc_address ul li{
			width:35px;
			margin:0 15px;
		}
		#phdc_address ul li a{
			font-size:0.77rem;
			text-decoration:none;
			color:#000;
		}
		#phdc_address ul li span{
			display:block;
			margin:7px 0 0 0;
			padding:2px 7px;
			color:#000;
			border:1px solid rgba(0,0,0,0.5);
			-moz-border-radius:6px;
			-webkit-border-radius:6px;
			border-radius:6px;
		}
		#phdc_address ul li a img:hover{
			opacity:0.7;
		}
		#phdc_address ul li a span:hover{
			background:rgba(0,0,0,0.1);
}
/* --- responsive --- */
@media only screen and (max-width:767px){
	#phdc_address ul li{
		margin:0 15px;
	}
	#phdc_address ul li span{
		display:none;
	}
}



/*---------------------
  footer
---------------------*/
footer{
	display:block;
	position:relative;
	width:100%;
	margin:0 auto;
	padding:20px 20px 20px;
	text-align:center;
	background:#ABD5D6;
	border-bottom:17px solid #231916;
	color:#231916;
	z-index:99;
	}
	footer p{
		position:relative;
		font-weight:normal;
		font-size:0.75rem;
		text-align:center;
		color:#000;
}
